-S 1  -X RUN  -Q 0 -L 2   124 400
-S 0  -X RUN  -Q 0 -L 2   107 400
-S 1  -X RUN  -Q 0 -L 2   55 300
-S 0  -X RUN  -Q 0 -L 2   44 200
-S 0  -X RUN  -Q 0 -L 2   36 125
-S 3  -X RUN  -Q 1 -L 1   36 300
-S 2  -X RUN  -Q 1 -L 1   34 125
-S 3  -X RUN  -Q 1 -L 1   34 100
-S 2  -X RUN  -Q 1 -L 1   32 200
-S 2  -X RUN  -Q 1 -L 1   28 150
-S 4  -X RUN  -Q 2 -L 1   28 100
-S 4  -X RUN  -Q 2 -L 1   25 125
-S 4  -X RUN  -Q 2 -L 1   23 200
-S 4  -X RUN  -Q 2 -L 1   18 200
-S 1  -X RUN  -Q 3 -L 1   18 125
-S 1  -X RUN  -Q 3 -L 1   14 100
-S 1  -X RUN  -Q 3 -L 1   10 100
-S 1  -X RUN  -Q 3 -L 1   8 100
